[Desktop Entry]
Version=1.0
Type=Application
Name=Gwyddion3
Comment=SPM data visualization and analysis
Comment[cs]=Vizualizace a analýza SPM dat
Comment[ru]=Визуализация и анализ данных СЗМ
Keywords=SPM;analysis;visualization;microscopy;
TryExec=gwyddion3
Exec=gwyddion3 --remote-new %F
# XDG requires an absolute path here to be permitted to say "gwyddion.png".
# So, give it what it deserves.
Icon=@datadir@/icons/hicolor/48x48/apps/gwyddion.png
# This is filled from gwyddion.xml
MimeType=@MIME_TYPE_LIST@
Terminal=false
StartupNotify=true
Categories=Science;Physics;Engineering;DataVisualization;GTK
